sers/yii-config

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Yii manage configuration from database

Installs: 19

Dependents: 1

Suggesters: 0

Security: 0

Stars: 0

Watchers: 2

Forks: 1

Open Issues: 0

Type:yii-extension

dev-master 2014-07-08 14:39 UTC

This package is not auto-updated.

Last update: 2021-09-13 00:20:41 UTC


README

Yii manage configuration from database